import request from "@/utils/request";

// 组织查询(富士)
export function getOrganization(data) {
    return request({
        url: "http://192.168.10.26:50014/api/E8/organization/get-page-list",
        method: "post",
        data
    });
}
// 人员查询(富士)
export function getCustomer(data) {
    return request({
        url: "http://192.168.10.26:50014/api/E8/customer/get-page-list",
        method: "post",
        data
    });
}
// 新增访客(富士)
export function addVisitor(data) {
    return request({
        url: "http://192.168.10.26:50014/api/E8Door/visitor-registration",
        method: "post",
        data
    });
}
